[Language]
LanguageCount=2
LanguageCode1=en
AppLanFile1=Simplus_en.qm
DevCtrlLanFile1=devcfgctrl_en.qm
StyleSheetFile1=Simplus_Style_en.css
QtLanFile1=
HelpFile1=./Manual_Intelbras_SIM_PLUS.pdf
LanguageName1=English
LanguageCode2=pt
AppLanFile2=Simplus_pt.qm
DevCtrlLanFile2=devcfgctrl_pt.qm
StyleSheetFile2=Simplus_Style_en.css
QtLanFile2=
HelpFile2=./Manual_Intelbras_SIM_PLUS.pdf
LanguageName2=Portuguese
CurrentLanguage=2

[Function]
AutoStreamType=1
AutoSwitch=1

[SpecialSetting]
SupportedDevVerList=IB
NotSupportedDevVerList=KL

[ServerSetting]
P2PServer=intelbrasp2p.com.br
Easy4IPServer=
